AF: Afghanistan
AL: Albánia
DZ: Algeria
US: 'Amerihká ovttastuvvan stáhtat'
AS: 'Amerihká Samoa'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antárktis
AG: 'Antigua ja Barbuda'
VI: 'AOS Virgin-sullot'
AR: Argentina
AM: Armenia
AW: Aruba
AZ: Aserbaižan
AU: Austrália
BS: Bahamas
BH: Bahrain
BD: Bangladesh
BB: Barbados
BE: Belgia
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BO: Bolivia
BA: Bosnia-Hercegovina
BW: Botswana
BV: Bouvet-sullot
BR: Brasil
IO: 'British Indian Ocean Territory'
VG: 'Brittania Virgin-sullot'
BN: Brunei
BG: Bulgária
BF: 'Burkina Faso'
MM: Burma
BI: Burundi
BQ: 'Caribbean Netherlands'
KY: Cayman-sullot
CC: Cocos-sullot
CK: Cook-sullot
CR: 'Costa Rica'
CW: Curaçao
CZ: Čeahkka
CL: Čiile
KP: Davvi-Korea
MP: Davvi-Mariánat
SD: Davvisudan
DK: Dánmárku
DJ: Djibouti
DM: Dominica
DO: 'Dominikána dásseváldi'
DE: Duiska
TR: Durka
EC: Ecuador
EG: Egypta
GQ: 'Ekvatoriála Guinea'
SV: 'El Salvador'
CI: Elfenbenariddu
ER: Eritrea
EE: Estlánda
ET: Etiopia
FK: Falklandsullot
FO: Fearsullot
FJ: Fijisullot
PH: Filippiinnat
FR: Frankriika
GF: 'Frankriikka Guayana'
PF: 'Frankriikka Polynesia'
MF: 'Frankriikka Saint Martin'
TF: 'French Southern Territories'
GA: Gabon
CF: 'Gaska-Afrihká dásseváldi'
GM: Gámbia
GE: Georgia
GH: Ghana
GI: Gibraltar
GR: Greika
GD: Grenada
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GW: Guinea-Bissau
GY: Guyana
HT: Haiti
HM: 'Heard- ja McDonald-sullot'
HN: Honduras
HK: Hongkong
IN: India
ID: Indonesia
IQ: Irak
IR: Iran
IE: Irlánda
IS: Islánda
IL: Israel
IT: Itália
JM: Jamaica
JP: Japána
YE: Jemen
JE: Jersey
JO: Jordánia
CX: Juovllat-sullot
GL: 'Kalaallit Nunaat'
KH: Kambodža
CM: Kamerun
CA: Kanáda
CV: 'Kap Verde'
KZ: Kasakstan
KE: Kenia
CN: Kiinná
KG: Kirgisistan
KI: Kiribati
CO: Kolombia
KM: Komoros
CG: Kongo-Brazzaville
CD: Kongo-Kinshasa
HR: Kroátia
CU: Kuba
KW: Kuwait
CY: Kypros
LA: Laos
LV: Látvia
LS: Lesotho
LB: Libanon
LR: Liberia
LY: Libya
LI: Liechtenstein
LT: Lietuva
GS: 'Lulli Georgia ja Lulli Sandwich-sullot'
LU: Luxembourg
MG: Madagaskar
MO: Makáo
MW: Malawi
MV: Malediivvat
MY: Malesia
ML: Mali
IM: Mann-sullot
MA: Marokko
MH: Marshallsullot
MQ: Martinique
MR: Mauretánia
MU: Mauritius
YT: Mayotte
MT: Málta
ZA: Mátta-Afrihká
KR: Mátta-Korea
SS: Máttasudan
MX: Meksiko
FM: Mikronesia
MD: Moldávia
MC: Monaco
MN: Mongolia
ME: Montenegro
MS: Montserrat
MZ: Mosambik
NA: Namibia
NR: Nauru
NP: Nepal
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
NF: Norfolksullot
'NO': Norga
MK: 'North Macedonia'
TL: Nuorta-Timor
AT: Nuortariika
EH: Oarje-Sahára
NC: Ođđa-Kaledonia
NZ: Ođđa-Selánda
OM: Oman
AE: 'Ovttastuvvan Arábaemiráhtat'
PK: Pakistan
PW: Palau
PS: Palestina
PA: Panama
PG: Papua-Ođđa-Guinea
PY: Paraguay
PE: Peru
PN: Pitcairn
PL: Polen
PT: Portugála
PR: 'Puerto Rico'
QA: Qatar
RE: Réunion
RO: Románia
RU: Ruošša
SE: Ruoŧŧa
RW: Rwanda
BL: 'Saint Barthélemy'
SH: 'Saint Helena'
KN: 'Saint Kitts ja Nevis'
LC: 'Saint Lucia'
PM: 'Saint Pierre ja Miquelon'
VC: 'Saint Vincent ja Grenadine'
SB: Salomon-sullot
WS: Samoa
SM: 'San Marino'
SA: Saudi-Arábia
SN: Senegal
RS: Serbia
SC: Seychellsullot
SL: 'Sierra Leone'
SG: Singapore
SK: Slovákia
SI: Slovenia
SO: Somália
ES: Spánia
LK: 'Sri Lanka'
GB: Stuorra-Británnia
FI: Suopma
SR: Surinam
SJ: 'Svalbárda ja Jan Mayen'
SZ: Svazieana
SY: Syria
ST: 'São Tomé ja Príncipe'
CH: Šveica
TW: Taiwan
TZ: Tanzánia
TJ: Tažikistan
TD: Tčad
TH: Thaieana
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad ja Tobago'
TN: Tunisia
TM: Turkmenistan
TC: 'Turks ja Caicos-sullot'
TV: Tuvalu
UM: 'U.S. Outlying Islands'
UG: Uganda
UA: Ukraina
HU: Ungár
UY: Uruguay
UZ: Usbekistan
VU: Vanuatu
VA: Vatikána
VE: Venezuela
VN: Vietnam
BY: Vilges-Ruošša
NL: Vuolleeatnamat
SX: 'Vuolleeatnamat Saint Martin'
WF: 'Wallis ja Futuna'
ZM: Zambia
ZW: Zimbabwe
AX: Ålánda
